All In One Control Panel CP_Config.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 23790
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 03 2007 12:00AM
Updated: May 03 2007 05:19PM
Credit: The vendor reported this issue.
Vulnerable: Tecnick All In One Control Panel 1.3.15
Tecnick All In One Control Panel 1.3.14
Tecnick All In One Control Panel 1.3.13
Not Vulnerable: Tecnick All In One Control Panel 1.3.16


 

Privacy Statement
Copyright 2010, SecurityFocus